Public Member Functions | Public Attributes | List of all members
libebook::LITStream::Impl Struct Reference

## Public Member Functions
| Impl (const RVNGInputStreamPtr_t &input)

## Public Attributes
const RVNGInputStreamPtr_t | stream

## Constructor & Destructor Documentation

## ◆ Impl()

libebook::LITStream::Impl::Impl | ( | const RVNGInputStreamPtr_t & | input | ) |

## Member Data Documentation

## ◆ stream

const RVNGInputStreamPtr_t libebook::LITStream::Impl::stream

The documentation for this struct was generated from the following file:

- LITStream.cpp